Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 11:48:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi,
I am emailing in regards with my order with number 9409760408. I have
already returned the product on 17th of January. I have received mails
saying my return has been cancelled as I requested. I have not requested to
cancel the return. The product has already been picked up from your side.
Please provide updates at the earliest.

Regards,
Farseen Ahamed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5647351